﻿/* -------------------------------------------------------------- 
  
    ModificationClasses.css
    * These classes can be added to elements to provide specific presentational behaviour on an ad-hoc basis.
   
    Chris Meagher 21/12/2007
   
-------------------------------------------------------------- */

.clearLeft
{ clear: left !important; }

.clearRight
{ clear: right !important; }

.clearBoth
{ clear: both !important; }

.clearNone
{ clear: none !important; }

.floatLeft
{ float: left !important; }

.floatRight
{ float: right !important; }

.floatNone
{ float: none !important; }

.displayInline
{ display: inline !important; }

.displayBlock
{ display: block !important; }

.displayNone
{ display: none !important; }

.visibilityHidden
{ visibility: hidden !important; }

.visibilityVisible
{ visibility: visible !important; }

.textAlignRight
{ text-align: right !important; }

.textAlignLeft
{ text-align: left !important; }

.textAlignCenter
{ text-align: center !important; }

.textAlignJustify
{ text-align: justify !important; }

.widthAuto
{ width: auto !important; }

.width100
{ width: 100% !important; }

.width95
{ width: 95% !important; }

.width90
{ width: 90% !important; }

.width85
{ width: 85% !important; }

.width80
{ width: 80% !important; }

.width75
{ width: 75% !important; }

.width50
{ width: 50% !important; }

.width30
{ width: 30% !important; }

.width25
{ width: 25% !important; }

.width20
{ width: 20% !important; }

.width15
{ width: 15% !important; }

.width10
{ width: 10% !important; }

.width5
{ width: 5% !important; }

/*any element with this class will be hidden off screen, but should still be seen by screen readers*/
.nonVisual
{
    position: absolute !important;
    left: -9000px !important;
    top: 0 !important;
}

